<?php
/**
*
* Topics in moderation queue [French]
* Translated by Morgyanne <morgyanne@phpbb-fr.com>
*
* @package language
* @version $Id: info_acp_moderated_topics.php,v 1.0.0 2009/08/16 15:35:00 mtrs Exp $
* @copyright (c) 2009 mtrs
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_TOPICS_MOD'				=> 'Sujets en attente de modération',
	'ACP_TOPICS_MOD_EXPLAIN'		=> 'Vous pouvez ajouter et supprimer des sujets en attente de modération. Les réponses, les citations et les modifications de cette liste de sujets, indépendamment des permissions du forum, sont envoyées en attente de modération. Pour ignorer cette modération de sujets, paramétrez la permission d’utilisateur appropriée qui est ajoutée par ce MOD.',
	'ADD_TOPIC'						=> 'Ajouter un nouveau sujet',
	'ENTER_TOPIC_ID'				=> 'Vous devez entrer un ID valide de sujet qui n’est pas verrouillé.',
	'NO_TOPIC'						=> 'L’ID du sujet est absent',
	'TOPIC_ALREADY_ADDED'			=> 'Vous ne pouvez pas ajouter le même sujet une seconde fois, il est déjà dans la liste.',	
	'TOPIC_ID'						=> 'ID du sujet',
	'TOPIC_ID_EXPLAIN'				=> 'Entrez le numéro d’IDentification du sujet',
	'TOPIC_TITLE'					=> 'Titre du sujet',
	'POSTS_IN_QUEUE'				=> 'Messages en attente',
	'APPROVE_POSTS'					=> 'Messages en attente d’approbation',
	'NUMBER'						=> 'Numéro',
	'REMOVE'						=> 'Supprimer',
	'REMOVE_TOPIC'					=> 'Supprimer le sujet de l’attente de modération',
	'LOG_TOPIC_ADD'					=> '<strong>Ajout du sujet ID %s dans la liste des sujets modérés</strong>',
	'LOG_TOPIC_DELETE'				=> '<strong>Suppression du sujet ID %s de la liste des sujets modérés</strong>',
	'TOPIC_ADDED'					=> 'Le sujet a été ajouté à la liste des sujets modérés.',
	'TOPIC_REMOVED'					=> 'L’ID de sujet sélectionné a été supprimé',
	'MOD_INSTALLED'					=> '&laquo; Sujets en attente de modération &raquo; installé. Supprimez le fichier install_mod_topics.php.',
	'INSTALL_MODERATED_TOPICS'		=> 'Installer &laquo; Sujets en attente de modération &raquo;',
));

?>